/* POLÍTICAS E TERMOS */

.header{
    background-color: #69512a;
}

.banner4{
    padding: 8rem 0.2rem 0.2rem 2rem;
}

.politicas-termos{
    max-width: 1280px;
    margin: 0 auto;
    padding-bottom: 4rem;
}

.banner4 .headline-tp h1{
    font-size: clamp(40px, 4vw, 105px);
    margin-bottom: 10px;
    font-weight: bold;
    color: var(--color-neutral-10);
    text-align: center;
}

.politicas-termos h1{
    font-size: 40px;
    color: var(--color-neutral-10);
    margin: 2% 0 0;
}

.politicas-termos h2{
    font-size: 30px;
    color: var(--color-neutral-10);
    margin: 1% 0 0;
}

.politicas-termos p{
    font-size: 20px;
    color: var(--color-neutral-0);
    text-align: justify;
    margin: 2% 0 2%;
}

@media screen and (max-width:1300px){
    .politicas-termos{
    border-radius: 60px;
    margin: 5%;
}
}

@media screen and (max-width:700px){
    .politicas-termos{
        border-radius: 40px;
        margin-top: 5%;
        margin-bottom: 10%;
    }
    
    .banner4 .headline-tp h1{
        font-size: 30px;
    }
    
    .politicas-termos h1{
        font-size: 30px;
    }
    
    .politicas-termos h2{
        font-size: 20px;
    }
    
    .politicas-termos p{
        font-size: 20px;
        padding-bottom: 8%;
    }
}